Description

The default encoding of a SHP is "x-windows-iso2022jp", while it should be "(default)", i.e. the system encoding or one specified by the
user (see also #2841).

Associated revisions
Revision 41917 - 01/05/2015 12:59 PM - Joaquín  del Cerro Murciano

refs #2842, fixed the default encoding to use when open a shape.

History
#1 - 12/29/2014 07:36 PM - Antonio Falciano
- Target version set to 2.1.0-2268-rc4
- File default_encoding_shp.png added

When we add a shapefile, click on Properties, Basic tab, the default encoding is "x-windows-iso2022jp" in build 2262.
I attach a screenshot showing clearly the issue.

#2 - 01/05/2015 01:00 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 01/05/2015 01:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2263

#4 - 01/20/2015 05:35 PM - Antonio Falciano
- Status changed from Fixed to Closed
